' Fig. 3.20: SquareRoot.vb
' Displaying square root of 2 in dialog.

  Imports System.Windows.Forms ' Namespace containing MessageBox

Module modSquareRoot

    Sub Main()

        ' Calculate square root of 2
        Dim root As Double = Math.Sqrt(2)

        ' Display results in dialog
        MessageBox.Show("The square root of 2 is " & root, _
           "The Square Root of 2")
    End Sub ' Main

End Module ' modThirdWelcome

